Bug 197881 - Edit table data option doesn't work
Edit table data option doesn't work
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mysql-gui-tools (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On: 187913
Blocks: FE6Target
  Show dependency treegraph
 
Reported: 2006-07-06 16:48 EDT by Brian G. Anderson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 23:58:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian G. Anderson 2006-07-06 16:48:19 EDT
Description of problem:
Select a table listed in the table tab of the Catalogs view. Right click and
select "Edit Table Data".  No response from the GUI, but the following error
message appears on the terminal:

(mysql-administrator-bin:7795): glibmm-CRITICAL **:
unhandled exception (type Glib::Error) in signal handler:
domain: g-exec-error-quark
code  : 8
what  : Failed to execute child process "mysql-query-browser-bin" (No such file
or directory)

I can't find mysql-query-browser-bin in any mysql rpm.



Version-Release number of selected component (if applicable):
mysql-administrator.i386 0:1.1.6-2.fc5

How reproducible:


Steps to Reproduce:
1.Select a table in the catalog view
2. right click and select "Edit Table Data"
3.
  
Actual results:
Nothing happens on the GUI, but the terminal shows an error

Expected results:
table editor.

Additional info:
Comment 1 Dennis Gilmore 2006-07-07 18:59:13 EDT
mysql-query-browser  is not in fedora extras. until it is in extras this 
cannot be fixed.
Comment 2 Dennis Gilmore 2006-09-14 23:58:07 EDT
mysql-query-browser has been approved and will be in extras next push.
Comment 3 Dennis Gilmore 2007-04-11 11:36:15 EDT
sorry for the noise reassigning all mysql-administrator bugs to 
mysql-gui-tools

Note You need to log in before you can comment on or make changes to this bug.